<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script src="tooltips.js"></script><script src="fbs.js"></script><link rel="stylesheet" type="text/css" href="style.css">
</head>
<body class="pgBgnd" id="XC9572XL">
<span id="fbsel" class="pgRef"><table cellspacing="0" cellpadding="0" border="0" width="90%" align="center"><tr>
<td width="33%" valign="center" align="left"></td>
<td width="33%" valign="center" align="center"><form name="fbopt"><select onchange="javascript:showFB(document.fbopt.fbType.options[document.fbopt.fbType.options.selectedIndex].value)" name="fbType"><option value="FB1">FB1</option>
<option value="FB2">FB2</option>
<option value="FB3">FB3</option>
<option value="FB4" selected>FB4</option></select></form></td>
<td width="33%" valign="center" align="right"></td>
</tr></table></span><div><span id="fbdata" class="pgRef"><table align="center" width="90%" border="1" cellpadding="0" cellspacing="0">
<tr class="pgHeader">
<th width="10%">Signal Name</th>
<th width="10%">Total Product Terms</th>
<th width="30%">Product Terms</th>
<th width="10%">Location</th>
<th width="10%">Power Mode</th>
<th width="10%">Pin Number</th>
<th width="10%">PinType</th>
<th width="10%">Pin Use</th>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC1</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('DisplayOUT1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;1&gt;</a></td>
<td align="center" width="10%">4</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB4_3_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">3_2</a> <a href="Javascript:showPT('FB4_3_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">3_3</a> <a href="Javascript:showPT('FB4_3_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">3_4</a> <a href="Javascript:showPT('FB4_3_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">3_5</a>
</td>
<td align="center" width="10%">MC2</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">25</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">O</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('AscAMS_and0001AscAMS_and0001_D214__SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AMS_and0001/Asc/AMS_and0001_D214_</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB4_3_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">3_1</a>
</td>
<td align="center" width="10%">MC3</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC4</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%"> </td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('DisplayOUT0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;0&gt;</a></td>
<td align="center" width="10%">5</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB4_5_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">5_1</a> <a href="Javascript:showPT('FB4_5_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">5_2</a> <a href="Javascript:showPT('FB4_5_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">5_3</a> <a href="Javascript:showPT('FB4_5_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">5_4</a> <a href="Javascript:showPT('FB4_5_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">5_5</a>
</td>
<td align="center" width="10%">MC5</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">26</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">O</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('AscAMB_and0002AscAMB_and0002_D212__SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AMB_and0002/Asc/AMB_and0002_D212_</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB4_6_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">6_1</a>
</td>
<td align="center" width="10%">MC6</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('PisosMPiD_or0003PisosMPiD_or0003_D2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/MPi/D_or0003/Pisos/MPi/D_or0003_D2</a></td>
<td align="center" width="10%">6</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB4_6_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">6_2</a> <a href="Javascript:showPT('FB4_7_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">7_1</a> <a href="Javascript:showPT('FB4_7_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">7_2</a> <a href="Javascript:showPT('FB4_7_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">7_3</a> <a href="Javascript:showPT('FB4_7_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">7_4</a> <a href="Javascript:showPT('FB4_7_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">7_5</a>
</td>
<td align="center" width="10%">MC7</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC8</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">27</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%"><a href="#" onmouseover="this._tip = 'Abajo'; window.status='Input Signal'; return true;" onmouseout="window.status=''" class="tipBoxCursor">I</a></td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('AscAQ2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;2&gt;</a></td>
<td align="center" width="10%">12</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB4_10_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">10_2</a> <a href="Javascript:showPT('FB4_10_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">10_3</a> <a href="Javascript:showPT('FB4_8_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">8_1</a> <a href="Javascript:showPT('FB4_8_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">8_2</a> <a href="Javascript:showPT('FB4_8_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">8_3</a> <a href="Javascript:showPT('FB4_8_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">8_4</a> <a href="Javascript:showPT('FB4_8_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">8_5</a> <a href="Javascript:showPT('FB4_9_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">9_1</a> <a href="Javascript:showPT('FB4_9_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">9_2</a> <a href="Javascript:showPT('FB4_9_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">9_3</a> <a href="Javascript:showPT('FB4_9_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">9_4</a> <a href="Javascript:showPT('FB4_9_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">9_5</a>
</td>
<td align="center" width="10%">MC9</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('AscAMS_and0002AscAMS_and0002_D210__SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AMS_and0002/Asc/AMS_and0002_D210_</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB4_10_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">10_1</a>
</td>
<td align="center" width="10%">MC10</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('T1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">T&lt;1&gt;</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB4_11_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">11_1</a>
</td>
<td align="center" width="10%">MC11</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%">28</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">O</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('AscAMB_and0001AscAMB_and0001_D213__SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AMB_and0001/Asc/AMB_and0001_D213_</a></td>
<td align="center" width="10%">1</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB4_11_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">11_2</a>
</td>
<td align="center" width="10%">MC12</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('AscAQ0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;0&gt;</a></td>
<td align="center" width="10%">15</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB4_12_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">12_1</a> <a href="Javascript:showPT('FB4_12_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">12_2</a> <a href="Javascript:showPT('FB4_12_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">12_3</a> <a href="Javascript:showPT('FB4_12_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">12_4</a> <a href="Javascript:showPT('FB4_12_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">12_5</a> <a href="Javascript:showPT('FB4_13_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">13_1</a> <a href="Javascript:showPT('FB4_13_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">13_2</a> <a href="Javascript:showPT('FB4_13_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">13_3</a> <a href="Javascript:showPT('FB4_13_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">13_4</a> <a href="Javascript:showPT('FB4_13_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">13_5</a> <a href="Javascript:showPT('FB4_14_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">14_1</a> <a href="Javascript:showPT('FB4_14_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">14_2</a> <a href="Javascript:showPT('FB4_14_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">14_3</a> <a href="Javascript:showPT('FB4_14_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">14_4</a> <a href="Javascript:showPT('FB4_14_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">14_5</a>
</td>
<td align="center" width="10%">MC13</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC14</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">29</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC15</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">33</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%"><a href="#" onmouseover="this._tip = 'Arriba'; window.status='Input Signal'; return true;" onmouseout="window.status=''" class="tipBoxCursor">I</a></td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('AscAQ3_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;3&gt;</a></td>
<td align="center" width="10%">17</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB4_15_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">15_1</a> <a href="Javascript:showPT('FB4_15_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">15_2</a> <a href="Javascript:showPT('FB4_15_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">15_3</a> <a href="Javascript:showPT('FB4_15_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">15_4</a> <a href="Javascript:showPT('FB4_15_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">15_5</a> <a href="Javascript:showPT('FB4_16_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">16_1</a> <a href="Javascript:showPT('FB4_16_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">16_2</a> <a href="Javascript:showPT('FB4_16_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">16_3</a> <a href="Javascript:showPT('FB4_16_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">16_4</a> <a href="Javascript:showPT('FB4_16_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">16_5</a> <a href="Javascript:showPT('FB4_17_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">17_1</a> <a href="Javascript:showPT('FB4_17_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">17_2</a> <a href="Javascript:showPT('FB4_17_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">17_3</a> <a href="Javascript:showPT('FB4_17_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">17_4</a> <a href="Javascript:showPT('FB4_17_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">17_5</a> <a href="Javascript:showPT('FB4_18_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">18_4</a> <a href="Javascript:showPT('FB4_18_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">18_5</a>
</td>
<td align="center" width="10%">MC16</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
<tr>
<td align="center" width="10%">(unused)</td>
<td align="center" width="10%">0</td>
<td align="center" width="30%"> </td>
<td align="center" width="10%">MC17</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">34</td>
<td width="8%" align="center">I/O</td>
<td align="center" width="10%"><a href="#" onmouseover="this._tip = 'Ir'; window.status='Input Signal'; return true;" onmouseout="window.status=''" class="tipBoxCursor">I</a></td>
</tr>
<tr>
<td align="center" width="10%"><a href="Javascript:showEqn('AscAQ1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;1&gt;</a></td>
<td align="center" width="10%">13</td>
<td align="center" width="30%"> <a href="Javascript:showPT('FB4_18_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">18_1</a> <a href="Javascript:showPT('FB4_18_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">18_2</a> <a href="Javascript:showPT('FB4_18_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">18_3</a> <a href="Javascript:showPT('FB4_1_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">1_1</a> <a href="Javascript:showPT('FB4_1_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">1_2</a> <a href="Javascript:showPT('FB4_1_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">1_3</a> <a href="Javascript:showPT('FB4_1_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">1_4</a> <a href="Javascript:showPT('FB4_1_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">1_5</a> <a href="Javascript:showPT('FB4_2_1')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">2_1</a> <a href="Javascript:showPT('FB4_2_2')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">2_2</a> <a href="Javascript:showPT('FB4_2_3')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">2_3</a> <a href="Javascript:showPT('FB4_2_4')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">2_4</a> <a href="Javascript:showPT('FB4_2_5')" onmouseover="window.status='show Pterm'; return true;" onmouseout="window.status=''">2_5</a>
</td>
<td align="center" width="10%">MC18</td>
<td align="center" width="10%">STD</td>
<td align="center" width="10%"> </td>
<td align="center" width="10%">(b)</td>
<td align="center" width="10%">(b)</td>
</tr>
</table></span></div>
<div id="tipBox"></div>
<br><span id="fbsiguse" class="pgRef"><b>Signals Used By Logic in Function Block</b><br><ol>
<li><a href="Javascript:showEqn('OpTxFX_DC1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">$OpTx$FX_DC$1</a></li>
<li><a href="Javascript:showEqn('AscAQ0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;0&gt;</a></li>
<li><a href="Javascript:showEqn('AscAQ1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;1&gt;</a></li>
<li><a href="Javascript:showEqn('AscAQ2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;2&gt;</a></li>
<li><a href="Javascript:showEqn('AscAQ3_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;3&gt;</a></li>
<li><a href="Javascript:showEqn('DisplayOUT1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;1&gt;</a></li>
<li><a href="Javascript:showEqn('DisplayOUT5_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;5&gt;</a></li>
<li><a href="Javascript:showEqn('PisosArribaQus0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Arriba/Qus&lt;0&gt;</a></li>
<li><a href="Javascript:showEqn('PisosArribaQus1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Arriba/Qus&lt;1&gt;</a></li>
<li><a href="Javascript:showEqn('PisospuQ0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;0&gt;</a></li>
<li><a href="Javascript:showEqn('PisospuQ1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;1&gt;</a></li>
<li><a href="Javascript:showEqn('PisospuQ2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;2&gt;</a></li>
<li><a href="Javascript:showEqn('RP1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;1&gt;</a></li>
<li><a href="Javascript:showEqn('RP2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;2&gt;</a></li>
<li><a href="Javascript:showEqn('RP3_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;3&gt;</a></li>
<li><a href="Javascript:showEqn('RP4_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;4&gt;</a></li>
<li><a href="Javascript:showEqn('RP5_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;5&gt;</a></li>
<li>Reset</li>
<li><a href="Javascript:showEqn('T1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">T&lt;1&gt;</a></li>
<li>fc&lt;1&gt;</li>
<li>fc&lt;2&gt;</li>
<li>fc&lt;3&gt;</li>
<li>fc&lt;4&gt;</li>
<li>fc&lt;5&gt;</li>
</ol></span><form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="center"><table align="center" width="90%" border="0" cellpadding="0" cellspacing="0"><tr><td width="100%" align="center"><input type="button" onclick="javascript:showFB('FB3')" onmouseover="window.status='show previous Function Block'; return true;" onmouseout="window.status=''" value="prev"></td></tr></table></td>
<td align="right">
<input type="button" onclick="javascript:showLegend('logiclegend.htm')" onmouseover="window.status='show Legend'; return true;" onmouseout="window.status=''" value="legend"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page">
</td>
</tr></table></span></form>
</body>
</html>
